# This is not a license file
acl2-books-certs binary: extra-license-file [usr/share/acl2-8.3dfsg/books/centaur/aignet/copying.cert]
# All these are correct
acl2-books-certs: repeated-path-segment books [usr/share/@PD@/books/projects/paco/books/]
acl2-books-certs: repeated-path-segment books [usr/share/@PD@/books/workshops/2006/pike-shields-matthews/core_verifier/books/]
acl2-books-certs: repeated-path-segment books [usr/share/@PD@/books/workshops/2013/joosten-van-gastel-schmaltz/books/]
acl2-books-certs: repeated-path-segment books [usr/share/@PD@/books/workshops/2013/van-gastel-schmaltz/books/]
acl2-books-certs: repeated-path-segment books [usr/share/@PD@/books/workshops/2013/verbeek-schmaltz/books/]
acl2-books-certs: repeated-path-segment pipeline [usr/share/@PD@/books/workshops/2000/manolios/pipeline/pipeline/]
acl2-books-certs: repeated-path-segment support [usr/share/@PD@/books/rtl/rel11/rel9-rtl-pkg/support/support/]
acl2-books-certs: repeated-path-segment support [usr/share/@PD@/books/rtl/rel9/support/support/]
